---
title: npm-root
section: 1
description: Display npm root
---

### Synopsis
```bash
npm root [-g]
```

### Description

Print the effective `node_modules` folder to standard out.

### See Also

* [npm prefix](/commands/npm-prefix)
* [npm bin](/commands/npm-bin)
* [npm folders](/configuring-npm/folders)
* [npm config](/commands/npm-config)
* [npmrc](/configuring-npm/npmrc)
